# $str.urlencode Returns a browser formatted string
Usage
    $str.urlencode(<string>)
Description
This function returns a string created replacing all occurrences in the parameter ('string') with their respective html entities. The replacement is case insensitive.
Syntax Specification
    <string> $str.urlencode(<string:string>)

Index, Functions

KVIrc 4.3.1.6366 Documentation
Generated by george at Tue Aug 30 12:59:38 2016